Bug 155002 - Printer not connected; will retry in 30 seconds. Fedora core 3 fails to detect printer
Printer not connected; will retry in 30 seconds. Fedora core 3 fails to dete...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-15 11:26 EDT by Craig Cook
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Craig Cook 2005-04-15 11:26:06 EDT
Description of problem:
Will print if using these kernels
2.6.9-1.667
2.6.9-1.724_FC3

Fails to detect printer if using these kernels
2.6.10-1.741_FC3
2.6.10-1.737_FC3
2.6.10-1.766_FC3
2.6.10-1.770_FC3
2.6.11-1.14_FC3

Using these cups packages
cups-libs-1.1.22-0.rc1.8.5
cups-1.1.22-0.rc1.8.5
libgnomecups-0.1.12-5
hal-cups-utils-0.5.2-8

Printer in question is a HP2100, connected via the parallel port.  Since it
works with 2.9.x but not later versions, I suspect a kernel issue, or a missing
module.

# lsmod | grep lp
lp                     12489  0
parport                40201  2 parport_pc,lp

Using this version of openoffice:
openoffice.org-i18n-1.1.3-11.5.0.fc3
openoffice.org-1.1.3-11.5.0.fc3
openoffice.org-libs-1.1.3-11.5.0.fc3


Version-Release number of selected component (if applicable):


How reproducible:
Every Time

Steps to Reproduce:
1. Boot using a "problem" kernel above
2. Run system-config-printer, gui starts and gives the error message mentioned above
3. Run openoffice.  Will not print anything.
4. Reboot into a 2.9 kernel and the print job comes out when the system first
comes up. 
    
Actual results:
Nothing prints

Expected results:
Should be able to print using any kernel

Additional info:
# dmesg
Linux version 2.6.11-1.14_FC3 (bhcompile@bugs.build.redhat.com) (gcc version
3.4.3 20050227 (Red Hat 3.4.3-22)) #1 Thu Apr 7 19:23:49 EDT 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
 BIOS-e820: 000000001fff0000 - 0000000020000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 131056
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 126960 pages, LIFO batch:16
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 COMPAQ                                ) @ 0x000eaa10
ACPI: RSDT (v001 COMPAQ CPQ0051  0x20020815  0x00000000) @ 0x000e6740
ACPI: FADT (v001 COMPAQ BROOKDG  0x00000001  0x00000000) @ 0x000e67f8
ACPI: SSDT (v001 COMPAQ  PROJECT 0x00000001 MSFT 0x0100000e) @ 0x000e7439
ACPI: SSDT (v001 COMPAQ CORE_PNP 0x00000001 MSFT 0x0100000e) @ 0x000e7b76
ACPI: SSDT (v001 COMPAQ CORE_UTL 0x00000001 MSFT 0x0100000e) @ 0x000e80b0
ACPI: SSDT (v001 COMPAQ VILLTBL1 0x00000001 MSFT 0x0100000e) @ 0x000e824b
ACPI: SSDT (v001 COMPAQ LGCYLITE 0x00000001 MSFT 0x0100000e) @ 0x000e8553
ACPI: SSDT (v001 COMPAQ    UART2 0x00000001 MSFT 0x0100000e) @ 0x000e8a92
ACPI: SSDT (v001 COMPAQ   FLOPPY 0x00000001 MSFT 0x0100000e) @ 0x000e8bf9
ACPI: MADT (v001 COMPAQ BROOKDG  0x00000001  0x00000000) @ 0x000e686c
ACPI: SSDT (v001 COMPAQ     APIC 0x00000001 MSFT 0x0100000e) @ 0x000ea6be
ACPI: SSDT (v001 COMPAQ PNP_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e91b5
ACPI: SSDT (v001 COMPAQ UR2_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e95d9
ACPI: SSDT (v001 COMPAQ FPY_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e9746
ACPI: SSDT (v001 COMPAQ       S3 0x00000001 MSFT 0x0100000e) @ 0x000e98f7
ACPI: SSDT (v001 COMPAQ  CORE_S3 0x00000001 MSFT 0x0100000e) @ 0x000e9a2c
ACPI: SSDT (v001 COMPAQ   PIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e9b67
ACPI: SSDT (v001 COMPAQ     GTF0 0x00000001 MSFT 0x0100000e) @ 0x000e9e52
ACPI: SSDT (v001 COMPAQ   SIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e9cda
ACPI: SSDT (v001 COMPAQ     GTF2 0x00000001 MSFT 0x0100000e) @ 0x000ea157
ACPI: SSDT (v001 COMPAQ      L08 0x00000001 MSFT 0x0100000e) @ 0x000ea461
ACPI: SSDT (v001 COMPAQ    FINIS 0x00000001 MSFT 0x0100000e) @ 0x000ea859
ACPI: DSDT (v001 COMPAQ     DSDT 0x00000001 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0xf808
Allocating PCI resources starting at 20000000 (gap: 20000000:dec00000)
Built 1 zonelists
Kernel command line: ro root=LABEL=/ rhgb quiet
Initializing CPU#0
CPU 0 irqstacks, hard=c0447000 soft=c0446000
PID hash table entries: 2048 (order: 11, 32768 bytes)
Detected 2525.637 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 514540k/524224k available (2457k kernel code, 9028k reserved, 687k data,
180k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay loop... 4997.12 BogoMIPS (lpj=2498560)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00000400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00000400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00000400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU: Intel(R) Pentium(R) 4 CPU 2.53GHz stepping 07
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
ACPI: setting ELCR to 0200 (from 0c20)
checking if image is initramfs... it is
Freeing initrd memory: 398k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.20 entry at 0xeca48, last bus=5
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20050211
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 14 15)
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB_._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
** PCI interrupts are no longer routed automatically.  If this
** causes a device to stop working, it is probably because the
** driver failed to call pci_enable_device().  As a temporary
** workaround, the "pci=routeirq" argument restores the old
** behavior.  If this argument makes the device work again,
** please email the output of "lspci" to bjorn.helgaas@hp.com
** so I can fix the driver.
pnp: 00:0b: ioport range 0x4d0-0x4d1 has been reserved
pnp: 00:0c: ioport range 0x400-0x41f has been reserved
pnp: 00:0c: ioport range 0x420-0x43f has been reserved
pnp: 00:0c: ioport range 0x440-0x45f has been reserved
pnp: 00:0c: ioport range 0x460-0x47f could not be reserved
pnp: 00:0c: ioport range 0xf800-0xf81f could not be reserved
pnp: 00:0c: ioport range 0xf820-0xf83f could not be reserved
pnp: 00:0c: ioport range 0xf840-0xf85f has been reserved
pnp: 00:0c: ioport range 0xf860-0xf87f has been reserved
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1113501208.618:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key D3D8ABEBF02BB2BE
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU0] (supports 8 throttling states)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected an Intel 845G Chipset.
agpgart: Maximum main memory to use for agp memory: 439M
agpgart: AGP aperture is 64M @ 0xec000000
[drm] Initialized drm 1.0.0 20040925
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH4: IDE controller at PCI slot 0000:00:1f.1
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
PCI: setting IRQ 10 as level-triggered
ACPI: PCI interrupt 0000:00:1f.1[A] -> GSI 10 (level, low) -> IRQ 10
ICH4: chipset revision 1
ICH4: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x24c0-0x24c7, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0x24c8-0x24cf, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: Maxtor 6Y080L0, ATA DISK drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: LITE-ON LTR-48126S, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
Probing IDE interface ide2...
Probing IDE interface ide3...
Probing IDE interface ide4...
Probing IDE interface ide5...
hda: max request size: 1024KiB
hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 hda3 hda4 < hda5 >
hdc: ATAPI 48X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard on isa0060/serio0
input: ImPS/2 Logitech Wheel Mouse on isa0060/serio1
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 1024 buckets, 32Kbytes
TCP established hash table entries: 32768 (order: 6, 262144 bytes)
TCP bind hash table entries: 32768 (order: 7, 917504 bytes)
TCP: Hash tables configured (established 32768 bind 32768)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI wakeup devices:
PCI0  HUB COM1 COM2 USB1 USB2 USB3 EUSB PBTN
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 180k freed
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
security:  3 users, 4 roles, 320 types, 23 bools
security:  53 classes, 10952 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev hda5, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
SELinux: initialized (dev hugetlbfs, type hugetlbfs), not configured for labeling
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
e100: Intel(R) PRO/100 Network Driver, 3.3.6-k2-NAPI
e100: Copyright(c) 1999-2004 Intel Corporation
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 5
PCI: setting IRQ 5 as level-triggered
ACPI: PCI interrupt 0000:05:08.0[A] -> GSI 5 (level, low) -> IRQ 5
e100: eth0: e100_probe: addr 0xf8400000, irq 5, MAC addr 00:0B:CD:01:5E:F7
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
ACPI: PCI interrupt 0000:00:1f.5[B] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.5 to 64
intel8x0_measure_ac97_clock: measured 49276 usecs
intel8x0: clocking to 48000
hw_random: RNG not detected
ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 10
ACPI: PCI interrupt 0000:00:1d.7[D] -> GSI 10 (level, low) -> IRQ 10
ehci_hcd 0000:00:1d.7: EHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: irq 10, pci mem 0xf8500000
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 initialized, EHCI 1.00, driver 10 Dec 2004
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
USB Universal Host Controller Interface driver v2.2
ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
PCI: setting IRQ 11 as level-triggered
ACPI: PCI interrupt 0000:00:1d.0[A] -> GSI 11 (level, low) -> IRQ 11
uhci_hcd 0000:00:1d.0: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: irq 11, io base 0x2440
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 5
ACPI: PCI interrupt 0000:00:1d.1[B] -> GSI 5 (level, low) -> IRQ 5
uhci_hcd 0000:00:1d.1: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: irq 5, io base 0x2460
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI interrupt 0000:00:1d.2[C] -> GSI 10 (level, low) -> IRQ 10
uhci_hcd 0000:00:1d.2: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: irq 10, io base 0x2480
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
Disabled Privacy Extensions on device c03d7840(lo)
IPv6 over IPv4 tunneling driver
ACPI: Power Button (FF) [PWRF]
ibm_acpi: ec object not found
EXT3 FS on hda5, internal journal
device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
cdrom: open failed.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 1534196k swap on /dev/hda3.  Priority:-1 extents:1
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
parport0: faking semi-colon
parport0: Printer, Hewlett-Packard HP LaserJet 2100 Series
Trying to free free DMA3
pnp: Device 00:06 disabled.
ieee1394: Initialized config rom entry `ip1394'
ip_tables: (C) 2000-2002 Netfilter core team
ip_tables: (C) 2000-2002 Netfilter core team
e100: eth0: e100_watchdog: link up, 100Mbps, full-duplex
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (4095 buckets, 32760 max) - 272 bytes per conntrack
Inbound IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:08:00:09:2e:f8:e7:08:00
SRC=10.107.100.188 DST=10.107.255.255 LEN=108 TOS=0x00 PREC=0x00 TTL=64 ID=5286
PROTO=UDP SPT=1054 DPT=135 LEN=88
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
i2c /dev entries driver
pnp: Device 00:06 activated.
parport: PnPBIOS parport detected.
pnp: Device 00:06 disabled.
lp: driver loaded but no devices found
eth0: no IPv6 routers present
Comment 1 Tim Waugh 2005-04-15 11:44:32 EDT
What's the unfiltered lsmod output?
Comment 2 Craig Cook 2005-04-15 11:57:03 EDT
Module                  Size  Used by
parport_pc             28421  0
lp                     12489  0
parport                40201  2 parport_pc,lp
autofs4                26181  0
i2c_dev                11201  0
i2c_core               21953  1 i2c_dev
sunrpc                164485  1
ipt_limit               3137  7
iptable_mangle          2753  0
ipt_LOG                 7489  7
ipt_MASQUERADE          3265  0
iptable_nat            21661  1 ipt_MASQUERADE
ipt_TOS                 2369  0
ipt_REJECT              7105  0
ip_conntrack_irc       72401  0
ip_conntrack_ftp       73169  0
ipt_state               1857  4
ip_conntrack           40601  5
ipt_MASQUERADE,iptable_nat,ip_conntrack_irc,ip_conntrack_ftp,ipt_state
iptable_filter          2881  1
ip_tables              19777  9
ipt_limit,iptable_mangle,ipt_LOG,ipt_MASQUERADE,iptable_nat,ipt_TOS,ipt_REJECT,ipt_state,iptable_filter
dm_mod                 59221  0
video                  15813  0
button                  6609  0
battery                 9285  0
ac                      4805  0
md5                     4161  1
ipv6                  259201  10
uhci_hcd               33497  0
ehci_hcd               39501  0
snd_intel8x0           34049  2
snd_ac97_codec         71097  1 snd_intel8x0
snd_pcm_oss            51953  0
snd_mixer_oss          18241  2 snd_pcm_oss
snd_pcm                99657  3 snd_intel8x0,snd_ac97_codec,snd_pcm_oss
snd_timer              33093  1 snd_pcm
snd                    56741  8
snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              10785  2 snd
snd_page_alloc          9669  2 snd_intel8x0,snd_pcm
e100                   46401  0
mii                     4929  1 e100
floppy                 64753  0
ext3                  131145  2
jbd                    82777  1 ext3
Comment 3 Craig Cook 2005-04-15 11:59:59 EDT
I should also add that xmms using a 2.11 kernel runs, but fails to send output
to my headphone jack.  Boot back into 2.9 and it works fine.
Comment 4 Craig Cook 2005-04-15 13:00:02 EDT
I also found this link that may be of help...
http://www.mailarchives.org/list/debian-user/msg/2003/25351
Comment 5 Craig Cook 2005-04-15 13:19:30 EDT
Using a 2.6.9 kernel:

# dmesg
Linux version 2.6.9-1.724_FC3 (bhcompile@bugs.build.redhat.com) (gcc version
3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 Sun Jan 2 15:43:49 EST 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
 BIOS-e820: 000000001fff0000 - 0000000020000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
On node 0 totalpages: 131056
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 126960 pages, LIFO batch:16
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 COMPAQ                                ) @ 0x000eaa10
ACPI: RSDT (v001 COMPAQ CPQ0051  0x20020815  0x00000000) @ 0x000e6740
ACPI: FADT (v001 COMPAQ BROOKDG  0x00000001  0x00000000) @ 0x000e67f8
ACPI: SSDT (v001 COMPAQ  PROJECT 0x00000001 MSFT 0x0100000e) @ 0x000e7439
ACPI: SSDT (v001 COMPAQ CORE_PNP 0x00000001 MSFT 0x0100000e) @ 0x000e7b76
ACPI: SSDT (v001 COMPAQ CORE_UTL 0x00000001 MSFT 0x0100000e) @ 0x000e80b0
ACPI: SSDT (v001 COMPAQ VILLTBL1 0x00000001 MSFT 0x0100000e) @ 0x000e824b
ACPI: SSDT (v001 COMPAQ LGCYLITE 0x00000001 MSFT 0x0100000e) @ 0x000e8553
ACPI: SSDT (v001 COMPAQ    UART2 0x00000001 MSFT 0x0100000e) @ 0x000e8a92
ACPI: SSDT (v001 COMPAQ   FLOPPY 0x00000001 MSFT 0x0100000e) @ 0x000e8bf9
ACPI: MADT (v001 COMPAQ BROOKDG  0x00000001  0x00000000) @ 0x000e686c
ACPI: SSDT (v001 COMPAQ     APIC 0x00000001 MSFT 0x0100000e) @ 0x000ea6be
ACPI: SSDT (v001 COMPAQ PNP_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e91b5
ACPI: SSDT (v001 COMPAQ UR2_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e95d9
ACPI: SSDT (v001 COMPAQ FPY_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e9746
ACPI: SSDT (v001 COMPAQ       S3 0x00000001 MSFT 0x0100000e) @ 0x000e98f7
ACPI: SSDT (v001 COMPAQ  CORE_S3 0x00000001 MSFT 0x0100000e) @ 0x000e9a2c
ACPI: SSDT (v001 COMPAQ   PIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e9b67
ACPI: SSDT (v001 COMPAQ     GTF0 0x00000001 MSFT 0x0100000e) @ 0x000e9e52
ACPI: SSDT (v001 COMPAQ   SIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e9cda
ACPI: SSDT (v001 COMPAQ     GTF2 0x00000001 MSFT 0x0100000e) @ 0x000ea157
ACPI: SSDT (v001 COMPAQ      L08 0x00000001 MSFT 0x0100000e) @ 0x000ea461
ACPI: SSDT (v001 COMPAQ    FINIS 0x00000001 MSFT 0x0100000e) @ 0x000ea859
ACPI: DSDT (v001 COMPAQ     DSDT 0x00000001 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0xf808
Built 1 zonelists
Kernel command line: ro root=LABEL=/ rhgb quiet
Initializing CPU#0
CPU 0 irqstacks, hard=c03cf000 soft=c03ce000
PID hash table entries: 2048 (order: 11, 32768 bytes)
Detected 2525.469 MHz processor.
Using tsc for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 515016k/524224k available (2020k kernel code, 8556k reserved, 676k data,
148k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay loop... 4980.73 BogoMIPS (lpj=2490368)
Security Scaffold v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
There is already a security framework initialized, register_security failed.
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000
CPU: After vendor identify, caps:  bfebfbff 00000000 00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: After all inits, caps:        bfebf3ff 00000000 00000000 00000080
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU: Intel(R) Pentium(R) 4 CPU 2.53GHz stepping 07
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
ACPI: IRQ9 SCI: Edge set to Level Trigger.
checking if image is initramfs... it is
Freeing initrd memory: 387k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.20 entry at 0xeca48, last bus=5
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040816
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 14 15)
ACPI: PCI Root Bridge [PCI0] (00:00)
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB_._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
ACPI: PCI interrupt 0000:00:1d.0[A] -> GSI 11 (level, low) -> IRQ 11
ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 5
ACPI: PCI interrupt 0000:00:1d.1[B] -> GSI 5 (level, low) -> IRQ 5
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
ACPI: PCI interrupt 0000:00:1d.2[C] -> GSI 10 (level, low) -> IRQ 10
ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 10
ACPI: PCI interrupt 0000:00:1d.7[D] -> GSI 10 (level, low) -> IRQ 10
ACPI: PCI interrupt 0000:00:1f.1[A] -> GSI 10 (level, low) -> IRQ 10
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
ACPI: PCI interrupt 0000:00:1f.5[B] -> GSI 5 (level, low) -> IRQ 5
ACPI: PCI interrupt 0000:01:00.0[A] -> GSI 10 (level, low) -> IRQ 10
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 5
ACPI: PCI interrupt 0000:05:08.0[A] -> GSI 5 (level, low) -> IRQ 5
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1113570868.893:0): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 8659B0B5B6132E11
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU0] (supports C1, 8 throttling states)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.100 (c) Dave Jones
agpgart: Detected an Intel 845G Chipset.
agpgart: Maximum main memory to use for agp memory: 439M
agpgart: AGP aperture is 64M @ 0xec000000
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
divert: not allocating divert_blk for non-ethernet device lo
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH4: IDE controller at PCI slot 0000:00:1f.1
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
ACPI: PCI interrupt 0000:00:1f.1[A] -> GSI 10 (level, low) -> IRQ 10
ICH4: chipset revision 1
ICH4: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x24c0-0x24c7, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0x24c8-0x24cf, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: Maxtor 6Y080L0, ATA DISK drive
Using cfq io scheduler
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: LITE-ON LTR-48126S, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
Probing IDE interface ide2...
ide2: Wait for ready failed before probe !
Probing IDE interface ide3...
ide3: Wait for ready failed before probe !
Probing IDE interface ide4...
ide4: Wait for ready failed before probe !
Probing IDE interface ide5...
ide5: Wait for ready failed before probe !
hda: max request size: 1024KiB
hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 hda3 hda4 < hda5 >
hdc: ATAPI 48X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.0:USB HID core driver
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard on isa0060/serio0
input: ImPS/2 Logitech Wheel Mouse on isa0060/serio1
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 1024 buckets, 32Kbytes
TCP: Hash tables configured (established 32768 bind 9362)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI: (supports S0 S1 S3 S4 S5)
ACPI wakeup devices:
PCI0  HUB COM1 COM2 USB1 USB2 USB3 EUSB PBTN
Freeing unused kernel memory: 148k freed
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
security:  3 users, 4 roles, 320 types, 23 bools
security:  53 classes, 10952 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev hda5, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
SELinux: initialized (dev hugetlbfs, type hugetlbfs), not configured for labeling
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
inserting floppy driver for 2.6.9-1.724_FC3
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
e100: Intel(R) PRO/100 Network Driver, 3.0.27-k2-NAPI
e100: Copyright(c) 1999-2004 Intel Corporation
ACPI: PCI interrupt 0000:05:08.0[A] -> GSI 5 (level, low) -> IRQ 5
divert: allocating divert_blk for eth0
e100: eth0: e100_probe: addr 0xf8400000, irq 5, MAC addr 00:0B:CD:01:5E:F7
ACPI: PCI interrupt 0000:00:1f.5[B] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.5 to 64
intel8x0_measure_ac97_clock: measured 49317 usecs
intel8x0: clocking to 48000
hw_random: RNG not detected
ACPI: PCI interrupt 0000:00:1d.7[D] -> GSI 10 (level, low) -> IRQ 10
ehci_hcd 0000:00:1d.7: EHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: irq 10, pci mem e0846000
SELinux: initialized (dev usbdevfs, type usbdevfs), uses genfs_contexts
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
USB Universal Host Controller Interface driver v2.2
ACPI: PCI interrupt 0000:00:1d.0[A] -> GSI 11 (level, low) -> IRQ 11
uhci_hcd 0000:00:1d.0: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: irq 11, io base 00002440
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI interrupt 0000:00:1d.1[B] -> GSI 5 (level, low) -> IRQ 5
uhci_hcd 0000:00:1d.1: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: irq 5, io base 00002460
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI interrupt 0000:00:1d.2[C] -> GSI 10 (level, low) -> IRQ 10
uhci_hcd 0000:00:1d.2: UHCI Host Controller
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: irq 10, io base 00002480
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
Disabled Privacy Extensions on device c03615e0(lo)
IPv6 over IPv4 tunneling driver
divert: not allocating divert_blk for non-ethernet device sit0
ACPI: Power Button (FF) [PWRF]
EXT3 FS on hda5, internal journal
device-mapper: 4.1.0-ioctl (2003-12-10) initialised: dm@uk.sistina.com
cdrom: open failed.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 1534196k swap on /dev/hda3.  Priority:-1 extents:1
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
parport0: irq 7 detected
parport0: faking semi-colon
parport0: Printer, Hewlett-Packard HP LaserJet 2100 Series
ieee1394: Initialized config rom entry `ip1394'
ip_tables: (C) 2000-2002 Netfilter core team
ip_tables: (C) 2000-2002 Netfilter core team
e100: eth0: e100_watchdog: link up, 100Mbps, full-duplex
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (4095 buckets, 32760 max) - 356 bytes per conntrack
Inbound IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:00:80:5f:f7:81:38:08:00
SRC=10.107.10.20 DST=10.107.255.255 LEN=229 TOS=0x00 PREC=0x00 TTL=128 ID=41607
PROTO=UDP SPT=138 DPT=138 LEN=209
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
i2c /dev entries driver
Inbound IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:08:00:09:2e:f8:e7:08:00
SRC=10.107.100.188 DST=10.107.255.255 LEN=108 TOS=0x00 PREC=0x00 TTL=64 ID=9928
PROTO=UDP SPT=1054 DPT=135 LEN=88
parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
parport0: irq 7 detected
parport0: faking semi-colon
parport0: Printer, Hewlett-Packard HP LaserJet 2100 Series
lp0: using parport0 (polling).
lp0: console ready
Inbound IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:00:50:8b:b4:60:a3:08:00
SRC=10.107.10.240 DST=10.107.255.255 LEN=78 TOS=0x00 PREC=0x00 TTL=128 ID=65234
PROTO=UDP SPT=137 DPT=137 LEN=58
Inbound IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:00:50:8b:b4:60:a3:08:00
SRC=10.107.10.240 DST=10.107.255.255 LEN=263 TOS=0x00 PREC=0x00 TTL=128 ID=65235
PROTO=UDP SPT=138 DPT=138 LEN=243
Inbound IN=eth0 OUT= MAC=ff:ff:ff:ff:ff:ff:00:80:5f:c7:5d:01:08:00
SRC=10.107.10.4 DST=10.107.255.255 LEN=78 TOS=0x00 PREC=0x00 TTL=128 ID=17786
PROTO=UDP SPT=137 DPT=137 LEN=58
eth0: no IPv6 routers present

# lsmod
Module                  Size  Used by
parport_pc             24705  1
lp                     11565  0
parport                36745  2 parport_pc,lp
autofs4                23109  0
i2c_dev                10305  0
i2c_core               22081  1 i2c_dev
sunrpc                156709  1
ipt_limit               2753  7
iptable_mangle          2753  0
ipt_LOG                 6465  7
ipt_MASQUERADE          3649  0
iptable_nat            23045  1 ipt_MASQUERADE
ipt_TOS                 2369  0
ipt_REJECT              6593  0
ip_conntrack_irc       71921  0
ip_conntrack_ftp       72689  0
ipt_state               1857  4
ip_conntrack           40565  5
ipt_MASQUERADE,iptable_nat,ip_conntrack_irc,ip_conntrack_ftp,ipt_state
iptable_filter          2753  1
ip_tables              15937  9
ipt_limit,iptable_mangle,ipt_LOG,ipt_MASQUERADE,iptable_nat,ipt_TOS,ipt_REJECT,ipt_state,iptable_filter
dm_mod                 54229  0
button                  6481  0
battery                 8517  0
ac                      4805  0
md5                     4033  1
ipv6                  230529  12
uhci_hcd               31065  0
ehci_hcd               30661  0
snd_intel8x0           34829  2
snd_ac97_codec         63761  1 snd_intel8x0
snd_pcm_oss            48377  0
snd_mixer_oss          17985  2 snd_pcm_oss
snd_pcm                94921  2 snd_intel8x0,snd_pcm_oss
snd_timer              28997  1 snd_pcm
snd_page_alloc          9673  2 snd_intel8x0,snd_pcm
gameport                4801  1 snd_intel8x0
snd_mpu401_uart         8769  1 snd_intel8x0
snd_rawmidi            26085  1 snd_mpu401_uart
snd_seq_device          8137  1 snd_rawmidi
snd                    53541  11
snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer,snd_mpu401_uart,snd_rawmidi,snd_seq_device
soundcore               9889  2 snd
e100                   39365  0
mii                     4673  1 e100
floppy                 57713  0
ext3                  116553  2
jbd                    71257  1 ext3

Comment 6 Andre Robatino 2005-04-16 14:21:15 EDT
  This is a dupe of bug #145151, which was closed mistakenly since it's marked
as a FC2 bug.  In fact, several FC3 reports of this problem were already marked
as a dupe of #145151, so it should have been bumped up to FC3.  Please either
reopen that bug or mark it as a dupe of this one, so people tracking those bugs
can find this one.
  Before the 2.6.11-1.14_FC3 kernel, the line

lp: driver loaded but no devices found

would be followed by a call trace.  It isn't anymore, but the symptoms are the
same.  The workaround, as before, is adding the two lines

alias parport_lowlevel parport_pc
options parport_pc io=0x378,0x278 irq=7,auto

to /etc/modprobe.conf.  (The second line can be just

options parport_pc io=0x378 irq=7

if the machine has only one parallel port.)
Comment 7 Andre Robatino 2005-04-16 16:12:09 EDT
  My father reports that even with the above workaround, his printing doesn't
work properly while using the 2.6.11 kernel (though it works with the 2.6.10
kernels).  Sometimes it won't print at all, sometimes it tries to print multiple
copies without stopping.  Can anyone confirm this?  And is anyone working on
this bug upstream?  It just seems to be getting worse.
Comment 8 Andre Robatino 2005-04-17 12:57:47 EDT
  Now that bug #145151 has been reopened under devel rather than FC2, this is a
dupe of that bug.
Comment 9 Craig Cook 2005-04-18 08:44:09 EDT
Testing the theory of the modprobe change, seems to work 2.6.11 for me.

But, the soundcard will not produce sound to the earphone jack, so there is
still a problem somewhere...

cat /etc/modprobe.conf | tail -2

alias parport_lowlevel parport_pc
options parport_pc io=0x378,0x278 irq=7,auto

[root@mybox proc]# uname -a
Linux mybox 2.6.9-1.724_FC3 #1 Sun Jan 2 15:43:49 EST 2005 i686 i686 i386 GNU/Linux
[root@mybox proc]# cat ioports
0000-001f : dma1
0020-0021 : pic1
0040-0043 : timer0
0050-0053 : timer1
0060-006f : keyboard
0070-0077 : rtc
0080-008f : dma page reg
00a0-00a1 : pic2
00c0-00df : dma2
00f0-00ff : fpu
0170-0177 : ide1
01f0-01f7 : ide0
02f8-02ff : serial
0376-0376 : ide1
0378-037a : parport0
03c0-03df : vga+
03f6-03f6 : ide0
03f8-03ff : serial
0460-0461 : PM1b_CNT_BLK
0cf8-0cff : PCI conf1
1000-103f : 0000:05:08.0
  1000-103f : e100
2000-20ff : 0000:00:1f.5
  2000-20ff : Intel 82801DB-ICH4
2400-243f : 0000:00:1f.5
  2400-243f : Intel 82801DB-ICH4
2440-245f : 0000:00:1d.0
  2440-245f : uhci_hcd
2460-247f : 0000:00:1d.1
  2460-247f : uhci_hcd
2480-249f : 0000:00:1d.2
  2480-249f : uhci_hcd
24c0-24cf : 0000:00:1f.1
  24c0-24c7 : ide0
  24c8-24cf : ide1
f800-f87f : 0000:00:1f.0
  f800-f81f : motherboard
    f800-f803 : PM1a_EVT_BLK
    f804-f805 : PM1a_CNT_BLK
    f808-f80b : PM_TMR
    f810-f815 : ACPI CPU throttle
  f820-f83f : motherboard
    f828-f82f : GPE0_BLK
  f840-f85f : motherboard
  f860-f87f : motherboard
fa00-fa3f : 0000:00:1f.0
  fa00-fa3f : motherboard
fc00-fc7f : motherboard
fc80-fcff : motherboard
fe00-fe7f : motherboard
fe80-feff : motherboard
[root@esc-440-402 proc]# cat iomem
00000000-0009fbff : System RAM
0009fc00-0009ffff : reserved
000a0000-000bffff : Video RAM area
000c0000-000ccbff : Video ROM
000f0000-000fffff : System ROM
00100000-1ffeffff : System RAM
  00100000-002f92f2 : Kernel code
  002f92f3-003a23ff : Kernel data
1fff0000-1fffffff : reserved
20000000-200003ff : 0000:00:1f.1
ec000000-efffffff : 0000:00:00.0
f0000000-f81fffff : PCI Bus #01
  f0000000-f7ffffff : 0000:01:00.0
f8400000-f8400fff : 0000:05:08.0
  f8400000-f8400fff : e100
f8500000-f85003ff : 0000:00:1d.7
  f8500000-f85003ff : ehci_hcd
f8500400-f85005ff : 0000:00:1f.5
  f8500400-f85005ff : Intel 82801DB-ICH4
f8500600-f85006ff : 0000:00:1f.5
  f8500600-f85006ff : Intel 82801DB-ICH4
f9000000-fa1fffff : PCI Bus #01
  f9000000-f9ffffff : 0000:01:00.0
fec00000-ffffffff : reserved

Without modprobe change:
[root@mybox proc]# uname -a
Linux mybox 2.6.11-1.14_FC3 #1 Thu Apr 7 19:23:49 EDT 2005 i686 i686 i386 GNU/Linux
[root@mybox proc]# cat ioports
0000-001f : dma1
0020-0021 : pic1
0040-0043 : timer0
0050-0053 : timer1
0060-006f : keyboard
0070-0077 : rtc
0080-008f : dma page reg
00a0-00a1 : pic2
00c0-00df : dma2
00f0-00ff : fpu
0170-0177 : ide1
01f0-01f7 : ide0
02f8-02ff : serial
0376-0376 : ide1
03c0-03df : vga+
03f6-03f6 : ide0
03f8-03ff : serial
0400-041f : pnp 00:0c
0420-043f : pnp 00:0c
0440-045f : pnp 00:0c
0460-0461 : PM1b_CNT_BLK
04d0-04d1 : pnp 00:0b
0cf8-0cff : PCI conf1
1000-103f : 0000:05:08.0
  1000-103f : e100
2000-20ff : 0000:00:1f.5
  2000-20ff : Intel 82801DB-ICH4
2400-243f : 0000:00:1f.5
  2400-243f : Intel 82801DB-ICH4
2440-245f : 0000:00:1d.0
  2440-245f : uhci_hcd
2460-247f : 0000:00:1d.1
  2460-247f : uhci_hcd
2480-249f : 0000:00:1d.2
  2480-249f : uhci_hcd
24c0-24cf : 0000:00:1f.1
  24c0-24c7 : ide0
  24c8-24cf : ide1
f800-f87f : 0000:00:1f.0
  f800-f81f : motherboard
    f800-f803 : PM1a_EVT_BLK
    f804-f805 : PM1a_CNT_BLK
    f808-f80b : PM_TMR
    f810-f815 : ACPI CPU throttle
  f820-f83f : motherboard
    f828-f82f : GPE0_BLK
  f840-f85f : motherboard
    f840-f85f : pnp 00:0c
  f860-f87f : motherboard
    f860-f87f : pnp 00:0c
fa00-fa3f : 0000:00:1f.0
  fa00-fa3f : motherboard
fc00-fc7f : motherboard
fc80-fcff : motherboard
fe00-fe7f : motherboard
fe80-feff : motherboard
[root@esc-440-402 proc]# cat iomem
00000000-0009fbff : System RAM
0009fc00-0009ffff : reserved
000a0000-000bffff : Video RAM area
000c0000-000ccbff : Video ROM
000f0000-000fffff : System ROM
00100000-1ffeffff : System RAM
  00100000-00366683 : Kernel code
  00366684-004123ff : Kernel data
1fff0000-1fffffff : reserved
20000000-200003ff : 0000:00:1f.1
ec000000-efffffff : 0000:00:00.0
f0000000-f81fffff : PCI Bus #01
  f0000000-f7ffffff : 0000:01:00.0
f8400000-f8400fff : 0000:05:08.0
  f8400000-f8400fff : e100
f8500000-f85003ff : 0000:00:1d.7
  f8500000-f85003ff : ehci_hcd
f8500400-f85005ff : 0000:00:1f.5
  f8500400-f85005ff : Intel 82801DB-ICH4
f8500600-f85006ff : 0000:00:1f.5
  f8500600-f85006ff : Intel 82801DB-ICH4
f9000000-fa1fffff : PCI Bus #01
  f9000000-f9ffffff : 0000:01:00.0
fec00000-ffffffff : reserved

With modprobe added:

Linux mybox 2.6.11-1.14_FC3 #1 Thu Apr 7 19:23:49 EDT 2005 i686 i686 i386 GNU/Linux
[root@mybox proc]# cat ioports
0000-001f : dma1
0020-0021 : pic1
0040-0043 : timer0
0050-0053 : timer1
0060-006f : keyboard
0070-0077 : rtc
0080-008f : dma page reg
00a0-00a1 : pic2
00c0-00df : dma2
00f0-00ff : fpu
0170-0177 : ide1
01f0-01f7 : ide0
0278-027a : parport1
02f8-02ff : serial
0376-0376 : ide1
0378-037a : parport0
03c0-03df : vga+
03f6-03f6 : ide0
03f8-03ff : serial
0400-041f : pnp 00:0c
0420-043f : pnp 00:0c
0440-045f : pnp 00:0c
0460-0461 : PM1b_CNT_BLK
04d0-04d1 : pnp 00:0b
0cf8-0cff : PCI conf1
1000-103f : 0000:05:08.0
  1000-103f : e100
2000-20ff : 0000:00:1f.5
  2000-20ff : Intel 82801DB-ICH4
2400-243f : 0000:00:1f.5
  2400-243f : Intel 82801DB-ICH4
2440-245f : 0000:00:1d.0
  2440-245f : uhci_hcd
2460-247f : 0000:00:1d.1
  2460-247f : uhci_hcd
2480-249f : 0000:00:1d.2
  2480-249f : uhci_hcd
24c0-24cf : 0000:00:1f.1
  24c0-24c7 : ide0
  24c8-24cf : ide1
f800-f87f : 0000:00:1f.0
  f800-f81f : motherboard
    f800-f803 : PM1a_EVT_BLK
    f804-f805 : PM1a_CNT_BLK
    f808-f80b : PM_TMR
    f810-f815 : ACPI CPU throttle
  f820-f83f : motherboard
    f828-f82f : GPE0_BLK
  f840-f85f : motherboard
    f840-f85f : pnp 00:0c
  f860-f87f : motherboard
    f860-f87f : pnp 00:0c
fa00-fa3f : 0000:00:1f.0
  fa00-fa3f : motherboard
fc00-fc7f : motherboard
fc80-fcff : motherboard
fe00-fe7f : motherboard
fe80-feff : motherboard
[root@esc-440-402 proc]# cat iomem
00000000-0009fbff : System RAM
0009fc00-0009ffff : reserved
000a0000-000bffff : Video RAM area
000c0000-000ccbff : Video ROM
000f0000-000fffff : System ROM
00100000-1ffeffff : System RAM
  00100000-00366683 : Kernel code
  00366684-004123ff : Kernel data
1fff0000-1fffffff : reserved
20000000-200003ff : 0000:00:1f.1
ec000000-efffffff : 0000:00:00.0
f0000000-f81fffff : PCI Bus #01
  f0000000-f7ffffff : 0000:01:00.0
f8400000-f8400fff : 0000:05:08.0
  f8400000-f8400fff : e100
f8500000-f85003ff : 0000:00:1d.7
  f8500000-f85003ff : ehci_hcd
f8500400-f85005ff : 0000:00:1f.5
  f8500400-f85005ff : Intel 82801DB-ICH4
f8500600-f85006ff : 0000:00:1f.5
  f8500600-f85006ff : Intel 82801DB-ICH4
f9000000-fa1fffff : PCI Bus #01
  f9000000-f9ffffff : 0000:01:00.0
fec00000-ffffffff : reserved

Comment 10 Peter Cheney 2005-05-23 03:27:53 EDT
Hello,

I had the same problem with my printer (epson stylus colour 740 connected to
parallel port as lpt1).

Have tried the workaround as suggested above and now the printer has come to
life. Basically cut and paste into modprobe.conf the following:

          alias parport_lowlevel parport_pc
          options parport_pc io=0x378,0x278 irq=7,auto

If you'd like me to provide further information please send e-mail and I'll do
my best to assist.

Regards,
Peter
Comment 11 Dave Jones 2005-07-15 14:22:13 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 12 Craig Cook 2005-07-15 15:40:04 EDT
Tried using kernel-2.6.12-1.1372_FC3 as requested.

Same symptons as my original request.  It fails to print.

$ dmesg
Linux version 2.6.12-1.1372_FC3 (bhcompile@tweety.build.redhat.com) (gcc version
 3.4.3 20050227 (Red Hat 3.4.3-22)) #1 Fri Jul 15 00:59:10 EDT 2005
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
 BIOS-e820: 000000001fff0000 - 0000000020000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 131056
  DMA zone: 4096 pages, LIFO batch:1
  Normal zone: 126960 pages, LIFO batch:31
  HighMem zone: 0 pages, LIFO batch:1
DMI 2.3 present.
ACPI: RSDP (v000 COMPAQ                                ) @ 0x000eaa10
ACPI: RSDT (v001 COMPAQ CPQ0051  0x20020815  0x00000000) @ 0x000e6740
ACPI: FADT (v001 COMPAQ BROOKDG  0x00000001  0x00000000) @ 0x000e67f8
ACPI: SSDT (v001 COMPAQ  PROJECT 0x00000001 MSFT 0x0100000e) @ 0x000e7439
ACPI: SSDT (v001 COMPAQ CORE_PNP 0x00000001 MSFT 0x0100000e) @ 0x000e7b76
ACPI: SSDT (v001 COMPAQ CORE_UTL 0x00000001 MSFT 0x0100000e) @ 0x000e80b0
ACPI: SSDT (v001 COMPAQ VILLTBL1 0x00000001 MSFT 0x0100000e) @ 0x000e824b
ACPI: SSDT (v001 COMPAQ LGCYLITE 0x00000001 MSFT 0x0100000e) @ 0x000e8553
ACPI: SSDT (v001 COMPAQ    UART2 0x00000001 MSFT 0x0100000e) @ 0x000e8a92
ACPI: SSDT (v001 COMPAQ   FLOPPY 0x00000001 MSFT 0x0100000e) @ 0x000e8bf9
ACPI: MADT (v001 COMPAQ BROOKDG  0x00000001  0x00000000) @ 0x000e686c
ACPI: SSDT (v001 COMPAQ     APIC 0x00000001 MSFT 0x0100000e) @ 0x000ea6be
ACPI: SSDT (v001 COMPAQ PNP_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e91b5
ACPI: SSDT (v001 COMPAQ UR2_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e95d9
ACPI: SSDT (v001 COMPAQ FPY_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e9746
ACPI: SSDT (v001 COMPAQ       S3 0x00000001 MSFT 0x0100000e) @ 0x000e98f7
ACPI: SSDT (v001 COMPAQ  CORE_S3 0x00000001 MSFT 0x0100000e) @ 0x000e9a2c
ACPI: SSDT (v001 COMPAQ   PIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e9b67
ACPI: SSDT (v001 COMPAQ     GTF0 0x00000001 MSFT 0x0100000e) @ 0x000e9e52
ACPI: SSDT (v001 COMPAQ   SIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e9cda
ACPI: SSDT (v001 COMPAQ     GTF2 0x00000001 MSFT 0x0100000e) @ 0x000ea157
ACPI: SSDT (v001 COMPAQ      L08 0x00000001 MSFT 0x0100000e) @ 0x000ea461
ACPI: SSDT (v001 COMPAQ    FINIS 0x00000001 MSFT 0x0100000e) @ 0x000ea859
ACPI: DSDT (v001 COMPAQ     DSDT 0x00000001 MSFT 0x0100000e) @ 0x00000000
ACPI: PM-Timer IO Port: 0xf808
Allocating PCI resources starting at 20000000 (gap: 20000000:dec00000)
Built 1 zonelists
Kernel command line: ro root=LABEL=/ rhgb quiet
Initializing CPU#0
CPU 0 irqstacks, hard=c0443000 soft=c0442000
PID hash table entries: 2048 (order: 11, 32768 bytes)
Detected 2525.637 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 514556k/524224k available (2441k kernel code, 9012k reserved, 687k data,
 180k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay loop... 4997.12 BogoMIPS (lpj=2498560)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00000400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00000400 0
0000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00000400 0000000
0 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU: Intel(R) Pentium(R) 4 CPU 2.53GHz stepping 07
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
ACPI: setting ELCR to 0200 (from 0c20)
checking if image is initramfs... it is
Freeing initrd memory: 398k freed
NET: Registered protocol family 16
PCI: PCI BIOS revision 2.20 entry at 0xeca48, last bus=5
PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20050309
ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 14 15)
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB_._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 14 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
pnp: 00:0b: ioport range 0x4d0-0x4d1 has been reserved
pnp: 00:0c: ioport range 0x400-0x41f has been reserved
pnp: 00:0c: ioport range 0x420-0x43f has been reserved
pnp: 00:0c: ioport range 0x440-0x45f has been reserved
pnp: 00:0c: ioport range 0x460-0x47f could not be reserved
pnp: 00:0c: ioport range 0xf800-0xf81f could not be reserved
pnp: 00:0c: ioport range 0xf820-0xf83f could not be reserved
pnp: 00:0c: ioport range 0xf840-0xf85f has been reserved
pnp: 00:0c: ioport range 0xf860-0xf87f has been reserved
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
audit(1121441452.682:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key D06D4AA4577B751B
- User ID: Red Hat, Inc. (Kernel Module GPG key)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: Processor [CPU0] (supports 8 throttling states)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 845G Chipset.
agpgart: AGP aperture is 64M @ 0xec000000
PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 76 ports, IRQ sharing enabled
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH4: IDE controller at PCI slot 0000:00:1f.1
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
PCI: setting IRQ 10 as level-triggered
ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link [LNKC] -> GSI 10 (level, low) -> IRQ  10
ICH4: chipset revision 1
ICH4: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x24c0-0x24c7, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0x24c8-0x24cf, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: Maxtor 6Y080L0, ATA DISK drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: LITE-ON LTR-48126S, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 1024KiB
hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2 hda3 hda4 < hda5 >
hdc: ATAPI 48X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.01:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27
NET: Registered protocol family 2
IP: routing cache hash table of 1024 buckets, 32Kbytes
TCP established hash table entries: 32768 (order: 6, 262144 bytes)
TCP bind hash table entries: 32768 (order: 7, 917504 bytes)
TCP: Hash tables configured (established 32768 bind 32768)
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
ACPI wakeup devices:
PCI0  HUB COM1 COM2 USB1 USB2 USB3 EUSB PBTN
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 180k freed
input: AT Translated Set 2 keyboard on isa0060/serio0
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
input: ImPS/2 Logitech Wheel Mouse on isa0060/serio1
security:  3 users, 4 roles, 343 types, 30 bools
security:  55 classes, 14891 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev hda5, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), not configured for labeling
SELinux: initialized (dev hugetlbfs, type hugetlbfs), not configured for labelin g
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
e100: Intel(R) PRO/100 Network Driver, 3.4.8-k2-NAPI
e100: Copyright(c) 1999-2005 Intel Corporation
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 5
PCI: setting IRQ 5 as level-triggered
ACPI: PCI Interrupt 0000:05:08.0[A] -> Link [LNKE] -> GSI 5 (level, low) -> IRQ 5
e100: eth0: e100_probe: addr 0xf8400000, irq 5, MAC addr 00:0B:CD:01:5E:F7
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 5
ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.5 to 64
intel8x0_measure_ac97_clock: measured 49088 usecs
intel8x0: clocking to 48000
hw_random: RNG not detected
ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 10
ACPI: PCI Interrupt 0000:00:1d.7[D] -> Link [LNKH] -> GSI 10 (level, low) -> IRQ  10
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: debug port 1
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: irq 10, io mem 0xf8500000
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 initialized, EHCI 1.00, driver 10 Dec 2004
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
USB Universal Host Controller Interface driver v2.2
SELinux: initialized (dev debugfs, type debugfs), not configured for labeling
ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
PCI: setting IRQ 11 as level-triggered
ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ  11
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 11, io base 0x00002440
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 5
ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link [LNKD] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 5, io base 0x00002460
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link [LNKC] -> GSI 10 (level, low) -> IRQ  10
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 10, io base 0x00002480
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
Disabled Privacy Extensions on device c03d2f00(lo)
IPv6 over IPv4 tunneling driver
ACPI: Power Button (FF) [PWRF]
ibm_acpi: ec object not found
EXT3 FS on hda5, internal journal
device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev hda2, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 1534196k swap on /dev/hda3.  Priority:-1 extents:1
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
parport0: faking semi-colon
parport0: Printer, Hewlett-Packard HP LaserJet 2100 Series
Trying to free free DMA3
pnp: Device 00:06 disabled.
ieee1394: Initialized config rom entry `ip1394'
ip_tables: (C) 2000-2002 Netfilter core team
ip_tables: (C) 2000-2002 Netfilter core team
e100: eth0: e100_watchdog: link up, 100Mbps, full-duplex
ip_tables: (C) 2000-2002 Netfilter core team
ip_conntrack version 2.1 (4095 buckets, 32760 max) - 272 bytes per conntrack
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
i2c /dev entries driver
pnp: Device 00:06 activated.
parport: PnPBIOS parport detected.
pnp: Device 00:06 disabled.
lp: driver loaded but no devices found
eth0: no IPv6 routers present
Comment 13 Dave Jones 2006-01-16 17:36:06 EST
This is a mass-update to all currently open Fedora Core 3 kernel bugs.

Fedora Core 3 support has transitioned to the Fedora Legacy project.
Due to the limited resources of this project, typically only
updates for new security issues are released.

As this bug isn't security related, it has been migrated to a
Fedora Core 4 bug.  Please upgrade to this newer release, and
test if this bug is still present there.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

Thank you.
Comment 14 Dave Jones 2006-02-03 00:37:41 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 15 John Thacker 2006-05-04 09:18:05 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.